Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 13 Apr 2022 11:20:19 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection zakaria slimba                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zakaria slimba Bot:  Hi Zakaria Slimba ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0593480462            03:15 PM, 13th Apr                   Reenad                   Hi Zakaria , My name is Reenad .Thank you for contacting us. I will be happy to help you!           03:16 PM, 13th Apr                   Reenad                   Could you please share your order number so that I can assist you further?           03:16 PM, 13th Apr                     zakaria slimba                    Please, I requested a return of an item in my order 6134609544.  The item has not been picked up yet. Is there any way you can facilitate that? Thank you           03:16 PM, 13th Apr                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:17 PM, 13th Apr                     zakaria slimba                    Ok           03:17 PM, 13th Apr                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:17 PM, 13th Apr                   Reenad                   Is there anything else i can assist you with?           03:17 PM, 13th Apr                     zakaria slimba                    No please           03:18 PM, 13th Apr                     zakaria slimba                    Thanks           03:18 PM, 13th Apr                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:19 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4171803